<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Immortal Red Sonja</Series>
  <Number>10</Number>
  <Web>https://www.amazon.com/dp/B0BPN3V9ZP</Web>
  <Summary>THE REALM’S SECRETS ARE REVEALED!
Final Issue! The horrible secrets of the realm’s magicks are unveiled for all to see, forever changing the dynamic between Sonja The Red and her cursed chainmail armor.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPN3V9ZP]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
